View Issue Details

IDProjectCategoryView StatusLast Update
0026570mantisbtbugtrackerpublic2020-01-12 10:22
Reporterdregad Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.23.0 
Target Version2.24.0Fixed in Version2.24.0 
Summary0026570: Assigning bug from group action creates empty bugnote
Description

This just occurred on this tracker as I assigned 0021819 and 0021820.

I was hoping this issue would be resolved in 2.23.0 with 0026150, but apparently not...

TagsNo tags attached.

Relationships

related to 0026150 closedvboctor Closing issues via group action with empty note creates a bugnote record 
related to 0026575 resolvedatrol When calling bug_assign function it auto creates empty note 

Activities

dregad

dregad

2020-01-07 03:40

developer   ~0063374

Victor, as you authored the (partial) fix for 2.23, can you please take care of this follow-up fix ?

atrol

atrol

2020-01-08 06:36

developer   ~0063396

PR https://github.com/mantisbt/mantisbt/pull/1609

Related Changesets

MantisBT: master 8b34e48c

2020-01-08 06:26:17

atrol

Details Diff
Avoid blank notes on group assign action

Fixes 0026570
Fixes 0026575
Affected Issues
0026570, 0026575
mod - core/bug_api.php Diff File

Issue History

Date Modified Username Field Change
2020-01-07 03:36 dregad New Issue
2020-01-07 03:37 dregad Relationship added related to 0026150
2020-01-07 03:38 dregad Description Updated View Revisions
2020-01-07 03:40 dregad Assigned To => vboctor
2020-01-07 03:40 dregad Status new => assigned
2020-01-07 03:40 dregad Note Added: 0063374
2020-01-08 05:15 atrol Relationship added related to 0026575
2020-01-08 06:35 atrol Assigned To vboctor => atrol
2020-01-08 06:36 atrol Target Version 2.24.0 => 2.23.1
2020-01-08 06:36 atrol Note Added: 0063396
2020-01-08 06:37 atrol Product Version 2.23.1 => 2.23.0
2020-01-12 10:21 atrol Changeset attached => MantisBT master 8b34e48c
2020-01-12 10:21 atrol Status assigned => resolved
2020-01-12 10:21 atrol Resolution open => fixed
2020-01-12 10:21 atrol Fixed in Version => 2.24.0
2020-01-12 10:22 atrol Target Version 2.23.1 => 2.24.0